Los investigadores de seguridad de Qualys han descubierto varias vulnerabilidades que afectan al sistema de implementación y empaquetado del software Snap de Canonical.

Leer más: https://www.zdnet.com/article/multiple-vulnerabilities-found-in-snap-confine-function-on-linux-systems/